@import 'https://fonts.googleapis.com/css?family=Roboto+Slab';

.CartButtons {clear: both;margin: 0 auto;text-align: center;
}
.shopFrontSmall {height: auto;width: auto;
}table.shopFrontTable {margin: 10px auto;
}img.Feedback_Required {border: 0 none transparent;margin-top: 4px;padding: 2px;width:16px; height:16px;
}
div.Feedback_SectionHead {border-bottom: 1px solid #666666;clear: both;float: left;margin-bottom: 5px;padding-bottom: 3px;width: 100%;
}.shopSKUSelectBlock .ModuleTable td {text-align: left;white-space: normal;
}
.shopCategoryLinks ul li {list-style: none outside none;
}
.StandardButton.CheckoutButton {text-shadow: 0 -1px 0 #1B7500; }
th.rgHeader.NormalBold {color: #00295F;font-size: 14px;font-weight: bold;text-shadow: 0 1px 0 #FFFFFF;
}
.StandardButton.AddToCartButton{text-shadow: 0 1px 0 #1B7500;}



.DnnModule {
  z-index: 0;
}

.dnnActionMenuTag {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

.dnnFormPopup .ui-dialog-titlebar {
    height: 65px;
}

.dnnFormPopup .ui-dialog-title {
 margin-right: 85px;
 position:absolute;
}

.cbctAddModule .dnnClear, .cbctAddPage, .cbcpPageEdit {
  width: 255px;
}

.dnnadminmega li.leaf {
  width: 135px;
}

.dnnForm .ui-widget-header, .dnnFormPopup .ui-widget-header {
    min-height: 33px;
}

h2.ClinicName {
font-family: 'Roboto Slab', serif;
color: #fff;
line-height: 1.2; }

p.ClinicPhone {
font-size: 21px;
line-height: 1.4;
margin-top: 15px;
}
 
a:link .Phone, a:visited .Phone, #dnn_BottomPane a:link, #dnn_BottomPane a:visited {
color: #0F4BA1;
}

a:hover .Phone {
color: #1779bd;
}

.GreyUnderline h2 span, .GreyUnderline .SubHead {
border-bottom: none;
}

#dnn_ContentPane .GreyUnderline h2 .Head {
color: #0F4BA1;
border-bottom: 1px solid #AAB3B0;
}

#dnn_ContentPane .GreyUnderline h2.SubHead {
font-size: 20px;}

#dnn_BottomPane h2 .Head {
color: #52A5DE;
}

.NormalDisabled, .NormalDeleted, th, td, .NormalBold {
font-size: 14px;
color: #333;
}

input.NormalTextBox, select.NormalTextBox {
border: 1px solid #555;
border-radius: 2px;
font-size: 14px;
}

#tinynav1 {
color: #333;
}

.NormalDisabled, .aspNetDisabled.NormalTextBox {
color: #777;
}

.NormalTextBox.InStock {
border: 1px solid #009900;
color: #009900;
font-weight: bold;
}

.ModCheckoutC table th, .ModCheckoutC table td {
padding: 5px;
}


@media screen and (max-width: 767px) {

.shopCheckoutButtons .coNext .btn {
margin-left: 10px;
}

#dnn_RightPane, #dnn_BottomPane .shopFrontSmall {
margin-bottom: 10px;
}

}